[
    {
        "outputFile": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\build\\intermediates\\res\\merged\\debug\\values-night-v8\\values-night-v8.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 49,
                    "endOffset": 100
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\src\\main\\res\\values-night\\colors.xml",
                    "position": {
                        "startLine": 6,
                        "startColumn": 4,
                        "startOffset": 249,
                        "endColumn": 49,
                        "endOffset": 294
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 105,
                    "endColumn": 45,
                    "endOffset": 146
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\src\\main\\res\\values-night\\colors.xml"
                }
            },
            {
                "to": {
                    "startLine": 4,
                    "startColumn": 4,
                    "startOffset": 151,
                    "endColumn": 46,
                    "endOffset": 193
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\src\\main\\res\\values-night\\colors.xml"
                }
            },
            {
                "to": {
                    "startLine": 5,
                    "startColumn": 4,
                    "startOffset": 198,
                    "endColumn": 50,
                    "endOffset": 244
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\src\\main\\res\\values-night\\colors.xml"
                }
            },
            {
                "to": {
                    "startLine": 6,
                    "startColumn": 4,
                    "startOffset": 249,
                    "endColumn": 43,
                    "endOffset": 288
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\src\\main\\res\\values-night\\colors.xml",
                    "position": {
                        "startLine": 5,
                        "startColumn": 4,
                        "startOffset": 204,
                        "endColumn": 43,
                        "endOffset": 243
                    }
                }
            },
            {
                "to": {
                    "startLine": 7,
                    "startColumn": 4,
                    "startOffset": 293,
                    "endColumn": 69,
                    "endOffset": 358
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\values-night-v8\\values-night-v8.xml"
                }
            },
            {
                "to": {
                    "startLine": 8,
                    "startColumn": 4,
                    "startOffset": 363,
                    "endColumn": 83,
                    "endOffset": 442
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\values-night-v8\\values-night-v8.xml"
                }
            },
            {
                "to": {
                    "startLine": 9,
                    "startColumn": 4,
                    "startOffset": 447,
                    "endColumn": 83,
                    "endOffset": 526
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\values-night-v8\\values-night-v8.xml"
                }
            },
            {
                "to": {
                    "startLine": 10,
                    "startColumn": 4,
                    "startOffset": 531,
                    "endColumn": 95,
                    "endOffset": 622
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\values-night-v8\\values-night-v8.xml"
                }
            },
            {
                "to": {
                    "startLine": 11,
                    "startColumn": 4,
                    "startOffset": 627,
                    "endColumn": 101,
                    "endOffset": 724
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\values-night-v8\\values-night-v8.xml"
                }
            },
            {
                "to": {
                    "startLine": 12,
                    "startColumn": 4,
                    "startOffset": 729,
                    "endColumn": 101,
                    "endOffset": 826
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\values-night-v8\\values-night-v8.xml"
                }
            },
            {
                "to": {
                    "startLine": 13,
                    "startColumn": 4,
                    "startOffset": 831,
                    "endColumn": 93,
                    "endOffset": 920
                },
                "from": {
                    "file": "C:\\Users\\h\\Desktop\\ThemeDemo\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.4.0\\res\\values-night-v8\\values-night-v8.xml"
                }
            }
        ]
    }
]